#customers, #nvTablo {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse; 
    /* width: 70%; */
    background-color: coral;
    margin-bottom: 2.5em;
    
  }

#tabloComm {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: separate;
  width: 70%;
  background-color: #FBCB95;
  border-spacing: 10px;
  }
#customers td,
#customers th,
#nvTablo td,
#nvTablo th,
#tabloComm td,
#tabloComm th {
  /* border: 1px solid black; */
  padding: 16px;
}

#tabloComm td,
#tabloComm th {
  background-color: coral;
}

#customers tr:nth-child(even),
#nvTablo tr:nth-child(even),
#tabloComm tr:nth-child(even)
 {
  background-color: #CD5C5C;
}
/* #tabloComm tr:nth-child(even) {
  background-color: peru;
} */

#customers tr:hover,
#nvTablo tr:hover,
#tabloComm tr:hover
 {
  background-color: bisque;
}

table {
    
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    /* border: 1px solid black; */
  }

  
  thead th:nth-child(1) {
    width: 30%;
  }
  
  thead th:nth-child(2) {
    width: 20%;
  }
  
  thead th:nth-child(3) {
    width: 15%;
  }
  
  thead th:nth-child(4) {
    width: 35%;
  }



th,
td {
  padding: 20px;
}


Button {
    display: inline-block;
    padding: 15px 10px;
    margin-bottom: 10px;
    font-size: 0.8em;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    /* color: #fff; */
    color: black;
    background-color: #ff5733;
    border: none;
    border-radius: 15px;
    box-shadow: 0 3px #999;
  }
  
  Button:hover {
    background-color: #d0482b;
  }
  
  Button:active {
    background-color: #d0482b;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }

  #imgJeu{
    width: 50%;
    height: auto;
  }

  body {
    background-color: #FBCB95;
    margin: 0 auto;
    width: 80%; 
  }

  #bienvenue {
    text-align: center;
  }

  form {
    display: flex;
    flex-wrap: wrap;
  }
  
  .form-row {
    margin: 10px;
    display: flex;
    flex-direction: column;
    width: 300px;
  }
  
  label {
    font-weight: bold;
    margin-bottom: 5px;
  }
  
  input {
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
  }

#btnConfirmerConnexion{
  width: 10%;
  height: 10%;
}

#categoriesDeroulantes {
  width: 100%;
  min-width: 15ch;
  max-width: 30ch;
  border: 1px solid;
  border-radius: 0.5em;
  padding: 0.25em 0.5em;
  font-size: 1em;
  cursor: pointer;
  line-height: 1.1;
  background-color: #fff;
  background-image: linear-gradient(to top, black, #ff5733 3%);
  /* color: black; */
}


#lol {
  
	display: table;
	width:100%;
  
}

.table{
  
	margin: 1rem;
	max-width:100%;
 
}

.uName{
  background-color: coral;
	padding:1rem;
}

.classTable {
	
	max-width:100%;
}
.classTableCell{
  background-color: #FBCB95;
	 border: 1px solid bisque; 
	padding:1rem;
  
}